<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Spoiler Proxy</title>
  <base href="/">
  <script defer src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.33b8df948c4e0b116cb2.css"></head>
<body>
  <app-root></app-root>
<script src="runtime-es2015.b2aca5be9e7b8cc1a1b4.js" type="module"></script><script src="polyfills-es2015.707fe33a73ba6b994c2b.js" type="module"></script><script src="runtime-es5.a6586930f507951256e4.js" nomodule defer></script><script src="polyfills-es5.57490e75af362c0d08fd.js" nomodule defer></script><script src="main-es2015.655ba209da8ab5b465ce.js" type="module"></script><script src="main-es5.5c78dff60fcdcf239740.js" nomodule defer></script></body>
</html>
